﻿/* 알림장 */
.ann_tablet{ display:none; }

/* slick slide common */
.slick-slider { -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-slide { display: none; height: 100%; min-height: 1px; vertical-align: middle; }
.slick-list { overflow: hidden; }
.slick-list.dragging { cursor: pointer; }
.slick-initialized .slick-slide { display: inline-block; }
.slick-arrow.slick-hidden { display: none; }
.slick-current { opacity: 1; display: block; }
.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }
/* slick arrow show */
.arwShow .slick-arrow.slick-hidden { display: inline-block; }

/* btn */
.btn_more {display: flex; align-items: center; height: 1.1rem; font-size: .8rem; color: #111; position: absolute; right: 0; top: 0; z-index: 1;}
.btn_more:before {content: ""; display: block; width: 1.1rem; height: 1.1rem; border-radius: 50%; background: #c6e7d3; position: absolute; right: 0; top: 0; z-index: -1;}
.btn_more img {padding-right: .35rem;}
/* btn : active */
.btn_more:before {-webkit-transition: .15s; -ms-transition: .15s; transition: .15s;}
.btn_more:hover:before {transform: scale(1.5); -webkit-transform: scale(1.5);}

/* 전체 설정 */
.heading {font-size: 1.1rem; color: #111; font-weight: 700; white-space: nowrap; overflow: hidden;}
.tit_wrap {display: flex; justify-content: space-between; align-items: center;}
.tit_wrap .heading {max-width: calc(100% - 3.05rem);}
.tit_wrap .btn_more {position: relative;}
.no_data {display: flex; justify-content: center; align-items: center;}

/* 메인비주얼 */
.MVisual00406 {height: 100%; position: relative;}
.MVisual00406 .slider{height: 100%;}
.MVisual00406 .slider div {height: 100%;}
.MVisual00406 .slider .slick-track {z-index: 0;}
.MVisual00406 .item {overflow: hidden; line-height:0;}
.MVisual00406 .item img {position: relative; width: auto; height: 100%;}
.MVisual00406 .control {position: absolute; right: 1rem; bottom: 1rem; z-index: 1;}
.MVisual00406 .control > a {display: inline-block; width: 2rem; height: 2rem; line-height: 2rem; background: rgb(60, 85, 102, 0.4); color: #fff; text-align: center; border-radius: 50%; -webkit-transition: .15s; -ms-transition: .15s; transition: .15s;}
.MVisual00406 .control > a.play {display: none;}
/* 메인비주얼 : active */
.MVisual00406 .control > a:hover,
.MVisual00406 .control > a:focus {background: rgb(60, 85, 102, 0.9);}

/* 학급홈페이지 */
.class00406 {border-radius: 1.5rem 1.5rem 1.5rem 0; padding: 1.25rem 1.75rem 1rem 1.75rem; background: url(/images/sch/web/bongnae-p/main/00406_class_bg.png);}
.class00406 h2 {display: flex; align-items: center; color: #fff; font-weight: 700;}
.class00406 h2 img {margin-right: .4rem;}
.class00406 .inner {margin-top: .7rem; display: flex; justify-content: space-between;}
.class00406 .inner select {width: calc((100% - 5.75rem) / 2); height: 2.25rem; border-radius: .5rem; border: 0; background: url(/images/sch/web/bongnae-p/main/00406_class_sel_arr.jpg) #fff right center/auto 100% no-repeat; padding: 0 1rem; overflow: hidden; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;}
.class00406 .inner select::-ms-expand {display: none;}
.class00406 .inner button {width: 4.75rem; height: 2.25rem; border-radius: .5rem; background: #00722e; color: #fff; font-weight: 700; cursor: pointer;}

/* 게시판 */
.notice00406 {position: relative;}
.notice00406 .titTab {padding-right: 5.3rem;}
.notice00406 .titTab ul {display: flex; width: 100%;}
.notice00406 .titTab ul li {max-width: calc((100% - 2.8rem) / 3); position: relative;}
.notice00406 .titTab ul li + li {margin-left: 1.4rem;}
.notice00406 .titTab ul li + li:before {content: ""; display: block; width: .35rem; height: .35rem; border-radius: 50%; background: #d7d7d7; position: absolute; left: -.8rem; top: 50%; margin-top: -.16rem;}
.notice00406 .titTab ul li a {display: block; position: relative;}
.notice00406 .titTab ul li a:before {content: ""; display: block; width: .95rem; height: .95rem; border-radius: 50%; background: #ddf3e6; position: absolute; left: 0; top: 50%; margin-top: -.46rem; opacity: 0;}
.notice00406 .titTab ul li a:after {content: "\e928"; font-family: xeicon !important; font-size: 1rem; color: #02a644; position: absolute; left: .2rem; top: -.05rem; opacity: 0;}
.notice00406 .titTab ul li a span {display: block; font-size: 1.1rem; color: #b8b8b8; white-space: nowrap; overflow: hidden;}
.notice00406 .tabWrap {margin-top: 1.25rem;}
.notice00406 .tabWrap .list_box {display: none;}
.notice00406 .tabWrap .list_box ul { font-size: 0; width: calc(100% + 1.2rem); margin-left: -0.6rem; }
.notice00406 .tabWrap .list_box ul li {width: calc(100% / 3); display: inline-block; vertical-align: top; height: 11.6rem; padding: 0 0.6rem;}
.notice00406 .tabWrap .list_box ul li:nth-child(n + 4) {display: none;}
.notice00406 .tabWrap .list_box ul li a {display: block; height: 100%; border-radius: .75rem; background: #f7f7f7; padding: 1.25rem; color: #111; position: relative;}
.notice00406 .tabWrap .list_box ul li a:before {content: ""; display: block; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; left: -1px; top: -1px; border-radius: .75rem; border: 2px dashed #02a644; opacity: 0;}
.notice00406 .tabWrap .list_box ul li a dl dt {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; max-height: 3rem; font-size: 0.9rem; font-weight: 700; line-height: 1.5rem; overflow: hidden; text-overflow: ellipsis;}
.notice00406 .tabWrap .list_box ul li a dl dd {margin-top: 1rem;}
.notice00406 .tabWrap .list_box ul li a dl dd p {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; max-height: 2.4rem; font-size: .8rem; line-height: 1.2rem; overflow: hidden; text-overflow: ellipsis;}
.notice00406 .tabWrap .list_box ul li a dl dd span {display: block; margin-top: 1.75rem; padding: 0 .25rem; font-size: .75rem; color: #8c8c8c;}
.notice00406 .tabWrap .list_box .btn_more {top: .25rem;}
.notice00406 .tabWrap .list_box .btn_more img {margin-left: .25rem;}
/* 게시판 : active */
.notice00406 .titTab ul li a,
.notice00406 .titTab ul li a:before,
.notice00406 .titTab ul li a:after,
.notice00406 .titTab ul li a span,
.notice00406 .tabWrap .list_box ul li a,
.notice00406 .tabWrap .list_box ul li a:before {-webkit-transition: .15s; -ms-transition: .15s; transition: .15s;}
.notice00406 .titTab ul li a.current {padding-left: 1.45rem;}
.notice00406 .titTab ul li a.current:before {opacity: 1;}
.notice00406 .titTab ul li a.current:after {opacity: 1;}
.notice00406 .titTab ul li a.current span {color: #0ba748; font-weight: 700;}
.notice00406 .tabWrap .list_box.on {display: block;}
.notice00406 .tabWrap .list_box ul li a:hover,
.notice00406 .tabWrap .list_box ul li a:focus {background: #fff; box-shadow: 0 0 .5rem rgba(0, 108, 191, .25);}
.notice00406 .tabWrap .list_box ul li a:hover:before,
.notice00406 .tabWrap .list_box ul li a:hover:after {opacity: 1;}
/* 게시판 : new */
.notice00406 .tabWrap .list_box ul li a.new dl dt:before {content: "N"; display: inline-flex; justify-content: center; align-items: center; width: 1.5rem; height: 1.5rem; border-radius: 50%; background: #02a644; font-size: .8rem; color: #fff; font-weight: 600; margin-right: .25rem;}
/* 게시판 : no_data */
.notice00406 .tabWrap .list_box ul li.no_data { width: calc(100% - 1.2rem); margin-left: 0.6rem; text-align: center; line-height: 11.6rem; border-radius: .75rem; font-size: .8rem; background: #f7f7f7; color: #111;}

/* 캘린더 */
.pop_schedule00406 {height: 100%; border-radius: .75rem; background: #ffedd9; padding: 0 1.25rem 1.35rem;}
.pop_schedule00406 .tit_wrap {height: 3.75rem;}
.pop_schedule00406 .tit_wrap .btn_more:before {background: #ff8400;}
.pop_schedule00406 .month {display: flex; justify-content: center; align-items: center; height: 2.3rem; border-radius: 2.3rem; border: 1px solid #ff8400; background: #fff;}
.pop_schedule00406 .month a {display: flex; justify-content: center; align-items: center; width: calc(2.3rem - 2px); height: 100%; font-size: 1rem;}
.pop_schedule00406 .month span {display: block; font-size: 1rem; font-weight: 700; margin: 0 1rem;}
.pop_schedule00406 .month span em {color: #ff8a0c;}
.pop_schedule00406 .lst {margin-top: 1rem;}
.pop_schedule00406 .lst ul {max-height: 6.05rem; overflow-y: auto;}
.pop_schedule00406 .lst ul li + li {margin-top: .35rem;}
.pop_schedule00406 .lst ul li a {display: block; padding-left: 4.75rem; font-size: .8rem; line-height: 1.25rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; position: relative;}
.pop_schedule00406 .lst ul li a span {display: flex; justify-content: center; align-items: center; width: 4rem; height: 1.25rem; border-radius: 1.25rem; background: #fff; color: #ff8400; font-weight: 700; position: absolute; left: 0; top: 0;}
/* 캘린더 : active */
.pop_schedule00406 .lst ul li a:hover,
.pop_schedule00406 .lst ul li a:focus {text-decoration: underline;}
/* 캘린더 : no_data */
.pop_schedule00406 .lst ul li.no_data {height: 6.05rem; font-size: .8rem;}

/* 바로가기1 */
.M_link00406 ul {margin: 0 -1rem; display: table; table-layout: fixed; width: calc(100% + 2rem);}
.M_link00406 ul li {display: table-cell;}
.M_link00406 ul li a {display: flex; flex-direction: column; align-items: center;}
.M_link00406 ul li a p {display: flex; justify-content: center; align-items: center; width: 5rem; height: 5rem; position: relative;}
.M_link00406 ul li a p:after {content: ""; display: block; width: 100%; height: 100%; border-radius: 50%; border: 1px solid #cdcdcd; position: absolute; left: 0; top: 0;}
.M_link00406 ul li a span {display: block; margin-top: .75rem; max-height: 2.4rem; padding: 0 .25rem; font-size: .85rem; text-align: center; line-height: 1.2rem; overflow: hidden;}
/* 바로가기1 : active */
.M_link00406 ul li a:hover p:after,
.M_link00406 ul li a:focus p:after {border: 2px solid #ff8400;}
.M_link00406 ul li a:hover span,
.M_link00406 ul li a:focus span {color: #ff8400; font-weight: 700;}

/* 식단 */
.meal_menu00406 { position: relative; height: 100%; border-radius: 1rem; background: #f4fcf4; padding: .25rem 1.5rem 1.25rem;}
.meal_menu00406 .tit_wrap {height: 2.75rem;}
.meal_menu00406 .inner {width: calc(100% - 2.5rem); height: calc(100% - 2.75rem);}
.meal_menu00406 .inner ul {height: 100%; overflow-y: auto;}
.meal_menu00406 .inner ul li + li {margin-top: .75rem;}
.meal_menu00406 .inner ul li dl {display: flex; justify-content: space-between;}
.meal_menu00406 .inner ul li dl .kcal {width: 8.25rem; height: 2.25rem; border-radius: 2.25rem; border: 1px solid #02a644; background: #fff; font-size: .9rem; font-weight: 700; text-align: center; line-height: calc(2.25rem - 2px);}
.meal_menu00406 .inner ul li dl .kcal em {font-size: .8rem;}
.meal_menu00406 .inner ul li dl .meal_list {display: flex; align-items: center; width: calc(100% - 9.25rem); min-height: 2.25rem; font-size: .75rem; color: #444; line-height: 1.1rem;}
.meal_menu00406 > img { position:absolute; bottom: 1rem; right: 1rem; max-width: 2.5rem; max-height: 3.95rem; } 
/* 식단 : no_data */
.meal_menu00406 .inner ul li.no_data {height: 100%; font-size: .8rem; color: #444;}

/* 팝업존 */
.pop00406 {position: relative; z-index: 1;}
.pop00406 .heading {max-width: calc(100% - 10rem);}
.pop00406 .control {display: flex; position: absolute; right: 0; top: .05rem;}
.pop00406 .control .page {display: flex; align-items: center; font-weight: 700; margin-right: .9rem;}
.pop00406 .control .page strong {display: block; color: #006cbf;}
.pop00406 .control .page span {display: block; margin-left: 1.7rem; font-size: .8rem; color: #111; position: relative;}
.pop00406 .control .page span:before {content: ""; display: block; width: .35rem; height: .35rem; border-radius: 50%; background: #d7d7d7; position: absolute; left: -1rem; top: .45rem;}
.pop00406 .control a {display: flex; justify-content: center; align-items: center; width: 1.55rem; height: 1.55rem; border-radius: 50%; background: #e1f7fb; font-size: 1.5rem; color: #000; margin-left: .3rem;}
.pop00406 .control a.stop,
.pop00406 .control a.play {background: #006cbf; font-size: 1rem; color: #fff;}
.pop00406 .control a.play {display: none;}
.pop00406 .pop_img_wr {position: relative;}
.pop00406 .pop_img_wr:before {content: ""; width: 100%; height: 100%; border-radius: 1.5rem 1.5rem 1.5rem 0; background: url(/images/sch/web/bongnae-p/main/00406_popup_bg.jpg); position: absolute; left: -1rem; bottom: -1rem; z-index: -1;}
.pop00406 .pop_img_wr .pop_img {margin-top: .7rem; height: 11.25rem; border-radius: 1.5rem 1.5rem 1.5rem 0; background: #f1f1f1; overflow: hidden;}
.pop00406 .pop_img_wr .pop_img div,
.pop00406 .pop_img_wr .pop_img .item {height: 100%;}
.pop00406 .pop_img_wr .pop_img .item a {display: block; height: 100%; font-size: 0; line-height: 0; overflow: hidden;}
.pop00406 .pop_img_wr .pop_img .item a img {width: auto; max-width: 100%; height: 100%; position: relative; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
/* 팝업존 : active */
.pop00406 .control a {-webkit-transition: .15s; -ms-transition: .15s; transition: .15s;}
.pop00406 .control a:hover,
.pop00406 .control a:focus {background: #006cbf; color: #fff;}

/* 포토갤러리 */
.gallery00406 .tit_wrap .txtBox {display: flex; flex-wrap: wrap; align-items: center; max-width: calc(100% - 3.05rem);}
.gallery00406 .tit_wrap .txtBox .heading {max-width: 100%; margin-right: 1.1rem;}
.gallery00406 .tit_wrap .txtBox span {font-size: .85rem; color: #555; word-break: keep-all;}
.gallery00406 .tit_wrap .btn_more:before {background: #ffce99;}
.gallery00406 .list_box {margin-top: 1.25rem;}
.gallery00406 .list_box ul {display: flex; justify-content: center;}
.gallery00406 .list_box ul li {width: calc((100% - 6rem) / 4);}
.gallery00406 .list_box ul li + li {margin-left: 2rem;}
.gallery00406 .list_box ul li:nth-child(n + 5) {display: none;}
.gallery00406 .list_box ul li a .img {height: 10.2rem; border-radius: 1.5rem; background: rgba(0,0,0,.05); box-shadow: .3rem .3rem 1.25rem rgba(90, 178, 194, .2); font-size: 0; line-height: 0; position: relative; overflow: hidden;}
.gallery00406 .list_box ul li a .img:after {content: ""; display: block; width: 100%; height: 100%; border-radius: 1.5rem; border: 2px solid #ff8400; position: absolute; left: 0; top: 0; opacity: 0;}
.gallery00406 .list_box ul li a .img img {width: 100%; height: auto; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.gallery00406 .list_box ul li a .txt {margin-top: .35rem; padding: .5rem 1rem; border-radius: 2.25rem; background: #ffedd9;}
.gallery00406 .list_box ul li a .txt span {display: block; font-size: .8rem; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
/* 포토갤러리 : active */
.gallery00406 .list_box ul li a .img:after,
.gallery00406 .list_box ul li a .img img,
.gallery00406 .list_box ul li a .txt,
.gallery00406 .list_box ul li a .txt span {-webkit-transition: .2s; -ms-transition: .2s; transition: .2s;}
.gallery00406 .list_box ul li a:hover .img:after,
.gallery00406 .list_box ul li a:focus .img:after {opacity: 1;}
.gallery00406 .list_box ul li a:hover .img img,
.gallery00406 .list_box ul li a:focus .img img {transform: scale(1.1) translateY(-50%); -webkit-transform: scale(1.1) translateY(-50%);}
.gallery00406 .list_box ul li a:hover .txt,
.gallery00406 .list_box ul li a:focus .txt {background: #ff8400;}
.gallery00406 .list_box ul li a:hover .txt span,
.gallery00406 .list_box ul li a:focus .txt span {color: #fff; font-weight: 700;}
/* 포토갤러리 : no_data */
.gallery00406 .list_box ul li.no_data {width: 100%; height: 12.75rem; border-radius: 1.5rem; background: rgba(0,0,0,.05); font-size: .8rem;}

/* 배너존 */
.banner_zone{ position:relative; width:100%; background:#fff; padding:0 10px; border-top:1px solid #d2d2d2;}
.banner_zone .inner{ position:relative; width:100%; height:76px; max-width:1200px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2{ position:absolute; top:25px; left:0; font-size:18px; color:#000; font-family:'NotoM';}
.banner_zone .inner .btn{ position:absolute; left:80px; top:calc(50% - 14px); border-right:1px solid #ddd;}
.banner_zone .inner .btn a{ float:left; width:28px; height:28px; line-height:28px; text-align:center; border:1px solid #ddd; border-right:0; vertical-align:top; background:#fff;}
.banner_zone .inner ul{ height:47px; margin-top:15px; margin-left:200px; overflow:hidden;}
.banner_zone .inner ul li{ width:18%; float:left; margin-left:2%;}
.banner_zone .inner ul li a{ display:block; border:1px solid #ddd; text-align:center;}
.banner_zone .inner ul li a img{ max-width:100%; height:45px;}
.banner_zone a{ transition:all .2s; -webkit-transition:all .2s; -ms-transition:all .2s;}
/* 배너존 : active */
.banner_zone .inner ul li a:hover,
.banner_zone .inner ul li a:focus{ border-color:#aaa;}
.banner_zone .inner .btn a:hover,
.banner_zone .inner .btn a:focus{ background:#dfeeff;}

@media (max-width: 1400px) {
}

@media (max-width: 1240px) {
    
    /* 전체 설정 */
    .heading {font-size: 1rem;}
    
    /* 메인비주얼 */
    .MVisual00406 .item img {width: 100%; height: auto;}
    
    /* 게시판 */
    .notice00406 .titTab ul li {max-width: calc((100% - 2.5rem) / 3);}
    .notice00406 .titTab ul li + li {margin-left: 1.25rem;}
    .notice00406 .titTab ul li a span {font-size: 1rem;}
    .notice00406 .tabWrap .list_box ul li { width: calc(100% / 2); }
    .notice00406 .tabWrap .list_box ul li:nth-child(n + 3) {display: none;}
    
    /* 바로가기1 */
    .M_link00406 ul {margin: 0 -.5rem; width: calc(100% + 1rem);}
    .M_link00406 ul li a p {width: 4rem; height: 4rem;}
    .M_link00406 ul li a p img {transform: scale(.8); -webkit-transform: scale(.8);}
    
    /* 포토갤러리 */
    .gallery00406 .tit_wrap .txtBox span {font-size: .75rem;}
    .gallery00406 .list_box ul li {width: calc((100% - 6rem) / 3);}
    .gallery00406 .list_box ul li + li {margin-left: 3rem;}
    .gallery00406 .list_box ul li:nth-child(n + 4) {display: none;}
}

@media (max-width: 1024px) {
    
	/* 메인비주얼 */
	.MVisual00406 .control {right: .5rem; bottom: .5rem;}
	.MVisual00406 .control > a {width: 1.65rem; height: 1.65rem; line-height: 1.65rem;}

	/* 배너존 */
	.banner_zone h2{ display:none;}
	.banner_zone .inner .btn{ left:0;}
	.banner_zone .inner ul{ margin-left:120px;}
	.banner_zone .inner ul li{ width:23%; margin-left:2%;}
}

@media (max-width: 960px) {
    
    /* 포토갤러리 */
    .gallery00406 .list_box ul li {width: calc((100% - 3rem) / 3);}
    .gallery00406 .list_box ul li + li {margin-left: 1.5rem;}
}

@media (max-width: 860px) {
    
    /* 게시판 */
    .notice00406 .tabWrap .list_box ul li:nth-child(n + 3) {display: none;}
    
    /* 포토갤러리 */
    .gallery00406 .list_box ul {justify-content: space-between;}
    .gallery00406 .list_box ul li {width: calc(50% - .75rem);}
    .gallery00406 .list_box ul li + li {margin-left: 0;}
    .gallery00406 .list_box ul li:nth-child(n + 3) {display: none;}
}

@media (max-width: 960px) and (min-width: 769px) {
    
    /* 식단 */
    .meal_menu00406 .inner ul li dl {display: block;}
    .meal_menu00406 .inner ul li dl .meal_list {margin-top: .75rem; width: 100%;}
}

@media (max-width: 768px) {
    
    /* 전체 설정 */
    .heading {font-size: .9rem;}
    
    /* 학급홈페이지 */
    .class00406 {padding: 1rem 1.25rem 1rem 1.25rem;}
    
    /* 게시판 */
    .notice00406 .titTab ul li a span {font-size: .9rem;}
    .notice00406 .tabWrap {margin-top: .75rem;}
    
    /* 캘린더 */
    .pop_schedule00406 {padding: .6rem 1.25rem 1rem;}
    .pop_schedule00406 .tit_wrap {height: 2.4rem;}
    
    /* 식단 */
    .meal_menu00406 .inner ul li dl .kcal {font-size: .85rem;}
    .meal_menu00406 .inner ul li dl .kcal em {font-size: .85rem;}
    
    /* 포토갤러리 */
    .gallery00406 .tit_wrap .txtBox span {display: none;}
}

@media (max-width: 640px) {
    
    /* 바로가기1 */
    .M_link00406 ul {margin: 0; display: flex; flex-wrap: wrap; width: 100%;}
    .M_link00406 ul li {display: list-item; width: calc(100% / 3);}
    .M_link00406 ul li:nth-child(n + 4) {margin-top: .5rem;}
    .M_link00406 ul li a p {width: 5rem; height: 5rem;}
    .M_link00406 ul li a p img {transform: scale(1); -webkit-transform: scale(1);}
    
    /* 식단 */
    .meal_menu00406 .inner ul {height: 5.25rem;}
    .meal_menu00406 .inner ul li dl {display: block;}
    .meal_menu00406 .inner ul li dl .meal_list {margin-top: .75rem; width: 100%; font-size: .8rem;}
}

@media (max-width: 560px) {
    
    /* 게시판 */
    .notice00406 .titTab ul { display: block; }
    .notice00406 .titTab ul li { max-width: 100%; display: inline-block; padding: 0 0.5rem; left: -0.5rem; }
    .notice00406 .titTab ul li + li { margin-left: 0; }
    .notice00406 .titTab ul li + li:before {display: none;}
    .notice00406 .tabWrap .list_box ul li {height: auto; width: 100%; }
    .notice00406 .tabWrap .list_box ul li:nth-child(n + 2) {display: none;}
    /* 게시판 : no_data */
    .notice00406 .tabWrap .list_box ul li.no_data {height: 11.6rem;}
    
    /* 포토갤러리 */
    .gallery00406 .list_box ul li {width: 100%;}
    .gallery00406 .list_box ul li:nth-child(n + 2) {display: none;}
}

@media (max-width: 540px){
    
	/* 배너존 */
	.banner_zone .inner ul li{ width:48%; }
}   

@media (max-width: 480px) {
    
    /* 학급홈페이지 */
    .class00406 .inner {display: block; position: relative;}
    .class00406 .inner:after {content: ""; display: block; clear: both; visibility: hidden;}
    .class00406 .inner select {width: calc(100% - 4rem);}
    .class00406 .inner select + select {margin-top: .5rem;}
    .class00406 .inner button {width: 3.5rem; height: 5rem; padding: 0 .6rem; line-height: 1.2; position: absolute; right: 0; top: 0;}
    
    /* 팝업존 */
    .pop00406 .heading {max-width: calc(100% - 8.7rem);}
    .pop00406 .control .page {margin-right: .5rem;}
    .pop00406 .control a {width: 1.25rem; height: 1.25rem;}
    .pop00406 .pop_img_wr .pop_img {height: auto;}
}

@media (max-width: 380px) {
    
    /* 학급홈페이지 */
    .class00406 h2 img {display: none;}
    .class00406 .inner select {padding: 0 .5rem;}
    
    /* 캘린더 */
    .pop_schedule00406 .lst ul li a {padding-left: 3.5rem;}
    .pop_schedule00406 .lst ul li a span {width: 3rem;}
    
    /* 바로가기1 */
    .M_link00406 ul li a p {width: 3.5rem; height: 3.5rem;}
    .M_link00406 ul li a p img {transform: scale(.7); -webkit-transform: scale(.7);}
    
	/*배너존*/
	.banner_zone .inner ul li{ width:98%;}
}
